
.Main{
    color: black;
    width: 80vh;
    height: 100vh;
    background-color: gray;
    margin-left: 100px;
}
.header{
    background-color: gainsboro;
    height: 5vh;;
    width: 80vh;
    display: flex;
    justify-content: space-between;
    padding-top: 30px;
}
.right{
  padding-right: 15px;
    
}
.left{
    padding-left: 20px;
}
#log{
    border-width: 1px;
    border-style: solid;
    border-color: green;
    padding: 5px 10px;
    margin-top: 20px;
    
}
#sign{
    background-color: green;
    padding: 5px 10px;
}
.ph{
    text-align: center;
    font-size: 30px;
    color: black
}
#img{
    width: 250px;
    height: 250px;
    padding-left: 30px;
}

.content{
    display: flex;
}
.content--right{
    margin-left: 80px; 
}

.table{
    display: flex;
    flex-direction: column;
}
#SIGN-UP{
    padding-top: 30px;
    margin: center;
}   